.Paragraph-Style-1,.Paragraph-Style-2,.Character-Style
{
	font-family: bebas-neue-n4, sans-serif;
}

#u79-4,#u109-4
{
	font-family: lato-n4, sans-serif;
}

#u111-4
{
	font-family: lato-n4, sans-serif;
}

#u105-4
{
	font-family: lato-n4, sans-serif;
}

#u104-4
{
	font-family: lato-n4, sans-serif;
}

#u1125-4
{
	font-family: lato-n4, sans-serif;
}

#u1127-4
{
	font-family: lato-n4, sans-serif;
}

#u2327-4
{
	font-family: lato-n4, sans-serif;
}

#u2328-4
{
	font-family: lato-n4, sans-serif;
}

#widgetu108_input,#widgetu108_prompt,#widgetu102_input,#widgetu102_prompt,#widgetu1124_input,#widgetu1124_prompt,#widgetu2326_input,#widgetu2326_prompt
{
	font-family: lato, sans-serif;
}

#u493-4,#u3262-4,#u72-4,#u76-6,#u4596-6,#u1815-4,#u2299-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u131-7,#u156-4,#u156-8,#u156-12,#u156-16,#u156-20,#u156-25,#u156-29,#u156-30,#u3167-7,#u3173-7,#u3187-4,#u3202-8,#u4399-4,#u3164-4,#u3165-5,#u3203-4
{
	font-family: lato-n4, sans-serif;
}

